Bug 11454 - references to build tree in python byte compiled files
Summary: references to build tree in python byte compiled files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-python   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-16 21:09 UTC by Frank Sweetser
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-16 21:09:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Sweetser 2000-05-16 21:09:53 UTC
The .pyc and .pyo files in /usr/lib/python1.5/site-packages/gnome/ contain
references to files in the /var/tmp original build tree.  Deleting the
compiled files and forcing the original .py files to be used acts as a
workaround.

Comment 1 Matt Wilson 2001-01-27 02:43:27 UTC
Fixed in RHL 7



Note You need to log in before you can comment on or make changes to this bug.